> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Neues Token abrufen

> **Erforderlicher Plan:** Alle Benutzer.

Bevor Sie auf die Octoparse OpenAPI zugreifen können, benötigen Sie Benutzername und Passwort, um ein neues Zugriffstoken abzurufen.



## OpenAPI

````yaml /de/api/openapi.json post /token
openapi: 3.0.1
info:
  title: Octoparse API
  description: >-
    Mit der Octoparse OpenAPI können Sie Aufgaben programmgesteuert verwalten,
    Cloud-Extraktionen ausführen und gescrapte Daten abrufen. Basis-URL:
    `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API-Server
security: []
paths:
  /token:
    post:
      tags:
        - Access Token
      summary: Neues Token abrufen
      description: >-
        **Erforderlicher Plan:** Alle Benutzer.


        Bevor Sie auf die Octoparse OpenAPI zugreifen können, benötigen Sie
        Benutzername und Passwort, um ein neues Zugriffstoken abzurufen.
      operationId: obtainToken
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - username
                - password
                - grant_type
              properties:
                username:
                  type: string
                  description: E-Mail-Adresse oder Benutzername des Kontos
                password:
                  type: string
                  description: Kontopasswort
                grant_type:
                  type: string
                  description: Muss `password` sein
                  example: password
      responses:
        '200':
          description: Token erfolgreich abgerufen
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      access_token:
                        type: string
                      expires_in:
                        type: integer
                        description: Ablaufzeit in Sekunden
                      token_type:
                        type: string
                      refresh_token:
                        type: string
                  requestId:
                    type: string

````